import React from 'react';

import Layout from '@/modules/layout';
import LiveEvent from '@/modules/liveEvents/liveEvent';

export default function Home() {
  return (
    <Layout>
      <LiveEvent />
    </Layout>
  );
}
